classification
Title: test_builtin failure on Windows
Type: Stage:
Components: Windows Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: georg.brandl, theller
Priority: normal Keywords: patch

Created on 2007-08-28 06:12 by theller, last changed 2007-09-03 07:30 by georg.brandl. This issue is now closed.

Messages (2)
msg55355 - (view) Author: Thomas Heller (theller) * (Python committer) Date: 2007-08-28 06:12
test test_builtin failed -- Traceback (most recent call last):
  File "c:\svn\py3k\lib\test\test_builtin.py", line 1473, in test_round
    self.assertEqual(round(1e20), 1e20)
AssertionError: 0 != 1e+020
msg55608 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-09-03 07:30
This was apparently fixed by Thomas with rev. 57828.
History
Date User Action Args
2007-09-03 07:30:45georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg55608
nosy: + georg.brandl
2007-09-02 20:09:31loewissetkeywords: + patch
2007-08-28 06:12:09thellercreate